@font-face {
  font-family: Alexandria;
  src: url('../fonts/Alexandria-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alexandria;
  src: url('../fonts/Alexandria-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alexandria;
  src: url('../fonts/Alexandria-Bold.ttf') format("truetype"), url('../fonts/Alexandria-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alexandria;
  src: url('../fonts/Alexandria-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alexandria;
  src: url('../fonts/Alexandria-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alexandria;
  src: url('../fonts/Alexandria-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alexandria;
  src: url('../fonts/Alexandria-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair 9 Pt";
  src: url('../fonts/Playfair_9pt-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intro Alt;
  src: url('../fonts/Intro-Black-Alt.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intro Alt;
  src: url('../fonts/Intro-Thin-Alt.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intro Alt;
  src: url('../fonts/Intro-Regular-Alt.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intro Alt;
  src: url('../fonts/Intro-Light-Alt.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intro Alt;
  src: url('../fonts/Intro-Bold-Alt.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Intro Book Alt;
  src: url('../fonts/Intro-Book-Alt.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --kbbblack: #191d26;
  --white: white;
  --kbbred: #bb1149;
  --kbblightgray: #a4a9b6;
  --kbbgray: #4b5969;
  --kbblightergray: #efeeed;
}

.body {
  background-color: var(--kbbblack);
  color: var(--kbbblack);
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1em;
}

.header {
  z-index: 1000;
  background-color: var(--kbbblack);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  width: 100%;
  position: fixed;
  inset: 0% auto auto 0%;
}

.header-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 1800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 50px;
  display: flex;
}

.header-left {
  align-items: center;
  width: 70%;
  display: flex;
}

.header-right {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-end;
  align-items: center;
  width: 30%;
  display: flex;
}

.logo-image {
  width: 200px;
}

.menu-list {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  margin-bottom: 0;
  margin-left: 25px;
  padding-left: 0;
  display: flex;
}

.menu-list-links {
  color: var(--white);
  letter-spacing: 1px;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  transition: color .3s cubic-bezier(.075, .82, .165, 1);
}

.menu-list-links:hover {
  color: var(--kbbred);
}

.menu-tel-link {
  color: var(--white);
  cursor: pointer;
  font-weight: 500;
  text-decoration: none;
  transition: color .3s cubic-bezier(.075, .82, .165, 1);
}

.menu-tel-link:hover {
  color: var(--kbbred);
}

.menu-quotes {
  color: var(--white);
  background-color: #bb1149;
  padding-left: 23px;
  padding-right: 23px;
  line-height: 2em;
  text-decoration: none;
}

.menu-quotes.w--current {
  background-color: var(--kbbred);
  color: var(--white);
  cursor: pointer;
  padding-left: 23px;
  padding-right: 23px;
  line-height: 1.9em;
  text-decoration: none;
}

.home-hero {
  background-image: url('../images/alpina-handleless-kitchens-newcastle-002.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 1800px;
  max-width: 100%;
  margin-top: 108px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.home-hero-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  min-height: 600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.home-hero-h2 {
  color: var(--white);
  text-align: center;
  width: 1000px;
  max-width: 100%;
  margin: 0 auto 24px;
  font-family: Inter, sans-serif;
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.1em;
}

.no-break {
  white-space: nowrap;
}

.home-hero-h3 {
  color: var(--white);
  text-align: center;
  width: 500px;
  margin: 0 auto;
  font-weight: 600;
  line-height: 1.5em;
}

.wrapper {
  background-color: var(--kbblightgray);
}

.wrapper-holder {
  width: 1800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.why {
  width: 100%;
}

.why-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start center;
  width: 1800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px;
  display: grid;
}

.why-section {
  flex-flow: column;
  align-items: center;
  max-width: 100%;
  display: flex;
}

.why-image {
  height: 130px;
  margin-bottom: 24px;
}

.why-text-header {
  color: var(--white);
  text-align: center;
  margin-bottom: 16px;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1em;
}

.why-text-desc {
  color: var(--kbblightgray);
  text-align: center;
  max-width: 90%;
  font-size: 18px;
  line-height: 1.2em;
}

.main-wording {
  background-color: var(--white);
  padding: 50px;
}

.main-wording-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  width: 1700px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.home-wording-text {
  width: 800px;
  max-width: 100%;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.7em;
}

.home-wording-heading {
  color: var(--kbbblack);
  width: 600px;
  max-width: 100%;
  margin-bottom: 24px;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 1.2em;
}

.main-wording-left {
  width: 100%;
  max-width: 100%;
}

.home-wording-headingsub {
  margin-bottom: 32px;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.1em;
}

.lifestyle-services {
  max-width: 100%;
}

.lifestyle-services-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  width: 1220px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 56px 40px;
  display: grid;
  position: relative;
}

.lifestyle-services-items {
  cursor: n-resize;
  border-radius: 16px;
  position: relative;
  overflow: hidden;
}

.services-text {
  z-index: 100;
  opacity: .81;
  pointer-events: none;
  color: var(--white);
  text-shadow: 0 1px 1px #0003;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1em;
  position: absolute;
  inset: auto auto 8% 8%;
}

.services-images {
  opacity: .76;
  backface-visibility: visible;
  border-radius: 16px;
  transition: all 2s cubic-bezier(.165, .84, .44, 1);
  transform: scale(1.02);
}

.services-images:hover {
  opacity: .76;
  transform: scale(1);
}

.associatons {
  background-color: var(--white);
  width: 100%;
}

.associations-wrapper {
  width: 1800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px;
}

.associations-image-desk {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.associations-image-mobile {
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.reviews {
  background-color: var(--white);
}

.reviews-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start center;
  width: 1800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px;
  display: block;
}

.reviews-item {
  width: 100%;
}

.reviews-item.reviews-item-main {
  background-color: var(--kbbblack);
  color: var(--white);
  border-radius: 19px;
  padding: 50px;
}

.reviews-text {
  color: var(--kbbgray);
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 1em;
  text-decoration: none;
}

.reviews-score {
  background-color: var(--kbbred);
  color: var(--white);
  text-align: center;
  border-radius: 130px;
  justify-content: center;
  align-items: center;
  width: 110px;
  height: 110px;
  margin-left: auto;
  margin-right: auto;
  font-family: Merriweather, serif;
  font-size: 1.5rem;
  font-weight: 700;
  display: inline-flex;
}

.reviews-score-span {
  font-size: 1.4rem;
  position: relative;
  top: -1px;
  left: 4px;
}

.reviews-score-wrapper {
  width: 110px;
  height: 110px;
  margin-bottom: 16px;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
}

.reviews-stars {
  width: 130px;
  margin-bottom: 16px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.footer {
  background-color: var(--kbbblack);
  width: 100%;
  position: relative;
}

.footer-wrapper {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 1800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px;
  display: flex;
}

.footer-text {
  color: var(--white);
  margin-bottom: 24px;
  font-size: 18px;
  line-height: 1.5em;
}

.footer-text.ft-margin-bottom {
  margin-bottom: 24px;
}

.footer-text.footer-smaller {
  margin-bottom: 16px;
  font-size: 13px;
}

.footer-text.footer-sub-text {
  color: var(--kbbgray);
  font-size: .8rem;
}

.footer-text-span {
  color: var(--kbbred);
  font-size: 19px;
  font-weight: 700;
}

.reviews-main-stars {
  width: 212px;
  margin-bottom: 12px;
  margin-left: -5px;
}

.text-block {
  font-family: Inter, sans-serif;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: .9em;
}

.footer-link-reviews {
  color: var(--kbblightergray);
  width: 100%;
  text-decoration: none;
  display: none;
}

.reviews-links {
  width: 100%;
  text-decoration: none;
  display: none;
}

.footer-wrapper-sub {
  justify-content: space-between;
  align-items: flex-start;
  width: 1800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 50px 64px;
  display: flex;
}

.copyright {
  color: #394351;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: .5em;
}

.webyear {
  line-height: 1.3em;
}

.footer-novobarn {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #191d26;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  width: 160px;
  max-width: 100%;
  font-family: Alexandria, Verdana, sans-serif;
  font-weight: 200;
  display: flex;
}

.novobarn-logo-image {
  float: none;
  width: 160px;
  margin-left: 3px;
}

.novobarn-logo-image.novobarn-mobile {
  width: 170px;
  display: block;
}

.footer-novobarn-logo {
  float: none;
  opacity: .64;
  width: 100%;
  display: inline-block;
}

.ac-footer-novobarn-link {
  float: none;
  clear: left;
  color: #394351;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 4px;
  margin-right: 8px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1em;
  text-decoration: none;
  display: inline-block;
  position: relative;
  top: 3px;
}

.left-footer {
  width: 50%;
  margin-bottom: 8px;
}

.footer-logo-bg {
  position: absolute;
  inset: 0% 0% auto auto;
}

.kitchen-range-pages {
  background-color: var(--kbbblack);
  margin-top: 105px;
  padding: 0;
}

.kitchen-range-pages-wrapper {
  background-color: var(--white);
}

.ranges-header-image {
  width: 1800px;
  margin-left: auto;
  margin-right: auto;
}

.kitchen-range-pages-wrapper-inner {
  padding: 56px 40px;
}

.ranges-top-section {
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 40px;
  display: flex;
}

.rangesh1 {
  color: var(--kbbblack);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Alexandria, Verdana, sans-serif;
  font-weight: 600;
}

.rangesh1.rangesh2 {
  display: none;
}

.ranges-left-text {
  width: 520px;
  max-width: 100%;
  margin-bottom: 28px;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.2em;
}

.ranges-right-text {
  width: 470px;
  max-width: 100%;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 1.2em;
}

.ranges-left-brochures {
  width: 520px;
  max-width: 100%;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 1em;
}

.ranges-left {
  width: 520px;
  max-width: 100%;
}

.brochures-link {
  color: var(--kbbred);
  text-underline-offset: 2px;
  -webkit-text-decoration-color: var(--kbbblack);
  text-decoration-color: var(--kbbblack);
  background-image: url('../images/download.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto 25px;
  background-attachment: scroll;
  margin-top: 8px;
  margin-bottom: 8px;
  padding-top: 0;
  padding-left: 29px;
  font-weight: 400;
  text-decoration-style: dotted;
  text-decoration-thickness: 2px;
  display: inline-flex;
}

.brochures-link.ourbrochure {
  background-image: none;
  padding-left: 0;
  font-weight: 300;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

.std-content {
  background-color: var(--white);
  margin-top: 105px;
  padding: 0;
}

.std-content-wrapper {
  width: 1800px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 32px 50px;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
}

.headingh1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 38px;
  font-weight: 600;
}

.headingh1.kbbh1s {
  display: none;
}

.std-narrow-text-block {
  width: 560px;
  max-width: 100%;
  margin-top: 40px;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 21px;
  font-weight: 300;
  line-height: 1.3em;
}

.kbb-pages-content {
  background-color: var(--white);
}

.kbb-pages-content-wrapper {
  width: 1700px;
  max-width: 100%;
  margin-top: 108px;
  margin-left: auto;
  margin-right: auto;
  padding: 44px 50px;
}

.heading-2 {
  width: 240px;
  max-width: 100%;
  font-size: 24px;
  font-weight: 500;
  line-height: 1em;
}

.kbbdivider {
  background-color: var(--kbblightgray);
  width: 100%;
  height: 1px;
  margin-top: 32px;
  margin-bottom: 32px;
}

.kbbh3s {
  text-underline-offset: 3px;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--kbbred);
  text-decoration-color: var(--kbbred);
  margin-bottom: 16px;
  font-weight: 600;
}

.reviewsummary {
  color: var(--kbbgray);
  margin-bottom: 32px;
  font-size: 21px;
}

.kbbreview {
  width: 600px;
  max-width: 100%;
  margin-top: 8px;
  margin-bottom: 32px;
  font-size: 21px;
  line-height: 1.5em;
}

.kbbratings {
  font-size: 21px;
  line-height: 1.6em;
}

.kbbratings.kbbratings-fitted {
  padding-top: 8px;
  padding-bottom: 8px;
}

.starspans {
  color: var(--kbbred);
  letter-spacing: 2px;
  font-weight: 800;
}

.reviewslinks {
  color: var(--kbbblack);
  text-underline-offset: 4px;
  -webkit-text-decoration-color: var(--kbbred);
  text-decoration-color: var(--kbbred);
  font-size: 21px;
  line-height: 1.1em;
}

.kbbtitlelinks {
  color: var(--kbbblack);
  text-decoration: none;
  display: block;
}

.kbbwordcontent {
  width: 100%;
  max-width: 100%;
  margin-top: 8px;
  margin-bottom: 32px;
  font-size: 21px;
  line-height: 1.7em;
}

.kitchenimages {
  background-color: var(--kbbblack);
  position: relative;
  overflow: hidden;
}

.kitchenimages.fittedrangesimages {
  margin-bottom: 32px;
}

.kitchenimg {
  opacity: .76;
  transition: opacity 3s, transform 3s cubic-bezier(.39, .575, .565, 1);
  position: relative;
  transform: scale(1.02);
}

.kitchenimg2 {opacity: 1;}

.kitchenimg:hover {
  opacity: 100;
  transform: scale(1);
}

.kitchenname {
  color: var(--white);
  text-shadow: 2px 2px 5px #000000b5;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  position: absolute;
  inset: auto auto 20px 24px;
}

.kbbkitchenranges, .pagetop-image {
  margin-bottom: 16px;
}

.footer-menu-list {
  margin-bottom: 32px;
  padding-left: 0;
}

.footermenulinks {
  color: var(--white);
  text-transform: uppercase;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 27px;
  font-weight: 900;
  line-height: 1.2em;
  text-decoration: none;
  transition: color .7s;
  display: block;
}

.footermenulinks:hover {
  color: var(--kbbred);
}

.footermenuh3 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 37px;
  line-height: 1em;
}

.menu-window {
  z-index: -1;
  background-color: var(--kbbblack);
  pointer-events: none;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.menu-window-wrapper {
  width: 1800px;
  max-width: 100%;
  min-height: 500px;
  margin-top: 102px;
  padding-top: 24px;
  padding-left: 50px;
  padding-right: 50px;
}

.menu-wrapper-list {
  margin-bottom: 0;
  padding-left: 0;
}

.menu-wrapper-list-item {
  margin-bottom: 16px;
  font-size: 25px;
}

.menu-wrapper-list-link {
  color: var(--white);
  text-decoration: none;
  transition: color .75s cubic-bezier(.075, .82, .165, 1);
}

.menu-wrapper-list-link:hover {
  color: var(--kbbred);
}

.menu-wrapper-list-link.w--current {
  display: block;
}

.menu-wrapper-list-item-link-heading {
  margin-top: 0;
  margin-bottom: 0;
}

.menu-divider {
  background-color: var(--kbbgray);
  width: 100%;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.responsive-menu {
  width: 50px;
  height: 50px;
  display: none;
}

.menu-lines {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--kbblightergray);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 32px;
  height: 3px;
  display: block;
  position: absolute;
  left: 0;
}

.menu-lines.menu-lines-mid {
  top: 8px;
}

.menu-lines.menu-lines-bot {
  top: 16px;
}

.responsive-menu-wrapper {
  width: 32px;
  height: 22px;
  margin-top: 16px;
  margin-left: 9px;
  position: relative;
}

.reviews-link-d {
  background-color: var(--kbbblack);
  border-radius: 16px;
  width: 1200px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 32px;
}

.reviews-link-m {
  display: none;
}

.div-block {
  background-color: var(--kbbred);
  width: 150px;
  height: 8px;
  margin-bottom: 31px;
}

.stadlinks {
  color: var(--kbbred);
  text-underline-offset: 2px;
  -webkit-text-decoration-color: var(--kbbblack);
  text-decoration-color: var(--kbbblack);
  font-weight: 300;
  text-decoration-style: dotted;
}

.lifestyle-kbb-map {
  width: 100%;
  height: 500px;
}

.complaints {
  color: var(--kbblightgray);
}

.lifestyle-brochures {
  background-color: var(--white);
  margin-bottom: 0;
  padding-bottom: 48px;
  padding-left: 50px;
  padding-right: 50px;
}

.brochures-image-links {
  position: relative;
}

.brochures-image-links.mobile {
  display: none;
}

.heading-3 {
  color: var(--white);
  text-align: center;
  text-shadow: 4px 5px 10px var(--kbbblack);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  position: absolute;
  inset: auto 0% -3%;
}

.lifestyle-brochures-wrapper {
  background-color: var(--kbbblack);
  border-radius: 16px;
  width: 1200px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 32px;
}

.std-wide-text-block {
  width: 100%;
  max-width: 100%;
  margin-top: 40px;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.8em;
}

.spantitles {
  font-weight: 600;
}

.footerlegallinks {
  color: #394351;
  font-size: 12px;
  line-height: 1em;
  text-decoration: none;
}

.footerlegallinks:hover {
  color: #394351;
}

.kbbcontent {
  width: 100%;
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 21px;
  font-weight: 300;
  line-height: 1.7em;
}

.kbbcontent.tagsncats {
  font-size: 16px;
  line-height: 1.5em;
}

.kbbfittedrangequote {
  width: 560px;
  max-width: 100%;
}

.fitted-link-reviews {
  color: var(--kbbblack);
  -webkit-text-decoration-color: var(--kbbred);
  text-decoration-color: var(--kbbred);
  font-weight: 500;
  text-decoration-style: dotted;
}

.fitted-pages-ranges-catsntags-list {
  grid-column-gap: 16px;
  grid-row-gap: 4px;
  vertical-align: baseline;
  flex-flow: wrap;
  align-items: flex-start;
  width: 800px;
  margin-bottom: 0;
  padding-left: 0;
  font-family: Alexandria, Verdana, sans-serif;
  font-weight: 500;
  display: inline-flex;
}

.h2-fitted-pages-ranges-catsntags-list {
  margin-top: 0;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1em;
}

.kbbctas {
  width: 620px;
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 21px;
  font-weight: 300;
  line-height: 1.7em;
}

.kbbctas.tagsncats {
  font-size: 16px;
  line-height: 1.5em;
}

.kbblock {
  background-color: var(--kbbred);
  width: 112px;
  height: 8px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.kbbfooterlegals {
  color: #394351;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: Alexandria, Verdana, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: .5em;
}

.emailfooter {
  color: var(--white);
  font-weight: 500;
  text-decoration: none;
  transition: color .525s;
}

.emailfooter:hover {
  color: var(--kbbred);
}

.footertel {
  color: var(--white);
  font-weight: 500;
  text-decoration: none;
  transition: color .4s;
}

.footertel:hover {
  color: var(--kbbred);
}

@media screen and (min-width: 1280px) {
  .main-wording-wrapper {
    width: 1700px;
    display: block;
  }

  .lifestyle-services-wrapper {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 1760px;
  }

  .kitchen-range-pages {
    background-color: var(--kbbblack);
    padding-left: 0;
    padding-right: 0;
  }

  .kitchen-range-pages-wrapper {
    background-color: var(--white);
  }

  .ranges-header-image {
    width: 1700px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .kitchen-range-pages-wrapper-inner {
    background-color: var(--white);
    width: 1800px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 56px 40px;
  }

  .ranges-top-section {
    color: var(--kbbblack);
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 40px;
    display: flex;
  }

  .rangesh1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .ranges-left-text, .ranges-right-text, .ranges-left-brochures {
    line-height: 1em;
  }

  .kbbreview {
    margin-top: 24px;
  }

  .kbbratings {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.5em;
  }

  .starspans {
    color: var(--kbbred);
    letter-spacing: 7px;
    font-weight: 800;
  }

  .reviewslinks {
    color: var(--kbbblack);
    text-underline-offset: 4px;
    -webkit-text-decoration-color: var(--kbbred);
    text-decoration-color: var(--kbbred);
    font-size: 21px;
    font-weight: 500;
    display: inline;
  }

  .bold-text {
    -webkit-text-decoration-color: var(--kbbred);
    text-decoration-color: var(--kbbred);
    font-weight: 600;
  }

  .text-span {
    font-weight: 700;
  }

  .kbbreviewsections {
    margin-bottom: 45px;
  }

  .kbbwordcontent {
    margin-top: 24px;
  }

  .reviews-link-d {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .kbbcontent, .kbbctas {
    margin-top: 24px;
  }
}

@media screen and (max-width: 991px) {
  .header-wrapper {
    background-color: var(--kbbblack);
  }

  .header-left, .header-right {
    width: 50%;
  }

  .menu-list {
    display: none;
  }

  .why-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 56px;
    grid-template-columns: 1fr 1fr;
  }

  .main-wording-wrapper {
    flex-flow: column;
    display: block;
  }

  .reviews {
    max-width: 100%;
  }

  .reviews-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .footer-wrapper {
    grid-column-gap: 120px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .footer-text.footer-smaller {
    font-size: 13px;
  }

  .footer-link-reviews, .reviews-links {
    display: none;
  }

  .footer-wrapper-sub {
    flex-flow: column;
    justify-content: space-between;
  }

  .footer-novobarn {
    width: 100%;
    display: block;
  }

  .novobarn-logo-image {
    float: none;
    clear: none;
    display: inline-block;
  }

  .novobarn-logo-image.novobarn-mobile {
    float: left;
    display: none;
  }

  .footer-novobarn-logo {
    width: 215px;
  }

  .ac-footer-novobarn-link {
    float: left;
    clear: none;
    width: 100%;
    margin-bottom: 9px;
  }

  .left-footer {
    width: 100%;
  }

  .ranges-top-section {
    display: block;
  }

  .ranges-right-text {
    width: 80%;
    margin-bottom: 32px;
  }

  .ranges-left {
    width: 100%;
  }

  .menu-window {
    display: none;
  }

  .responsive-menu {
    margin-right: -9px;
    display: block;
  }

  .menu-lines {
    background-color: var(--kbblightergray);
    width: 30px;
    height: 2px;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .reviews-link-d {
    background-color: var(--kbbblack);
    border-radius: 16px;
    margin-left: auto;
    margin-right: auto;
    padding: 24px 32px 32px;
    display: block;
  }

  .reviews-link-m {
    background-color: var(--kbbblack);
    border-radius: 16px;
    width: 100%;
    padding: 32px;
  }

  .reviews-image-m {
    width: 100%;
  }

  .lifestyle-brochures {
    padding-left: 50px;
    padding-right: 50px;
  }

  .heading-3 {
    font-size: 36px;
  }
}

@media screen and (max-width: 767px) {
  .header-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .header-left {
    width: 200px;
  }

  .header-right {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
  }

  .menu-quotes {
    display: none;
  }

  .home-hero-h3 {
    max-width: 90%;
  }

  .main-wording {
    padding-left: 20px;
    padding-right: 20px;
  }

  .home-wording-text {
    max-width: 90%;
  }

  .home-wording-heading {
    font-size: 40px;
  }

  .lifestyle-services-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
    padding: 40px 15px;
  }

  .services-text {
    font-size: 23px;
    bottom: 5%;
    left: 6%;
  }

  .associations-image-desk {
    display: none;
  }

  .associations-image-mobile {
    display: block;
  }

  .reviews-wrapper {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    padding: 40px 20px;
  }

  .footer-wrapper {
    grid-column-gap: 0px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-wrapper-sub {
    padding-left: 20px;
    padding-right: 20px;
  }

  .kitchen-range-pages-wrapper-inner {
    padding: 32px 20px;
  }

  .ranges-top-section {
    padding-top: 24px;
  }

  .std-content-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .kbb-pages-content-wrapper {
    padding: 32px 20px;
  }

  .kbbratings.kbbratings-fitted {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .menu-window {
    display: none;
  }

  .menu-window-wrapper {
    padding-left: 30px;
    padding-right: 30px;
  }

  .reviews-link-d {
    display: none;
  }

  .reviews-link-m {
    padding: 16px;
    display: block;
  }

  .lifestyle-brochures {
    padding-left: 20px;
    padding-right: 20px;
  }

  .kbbcontent {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .fitted-pages-ranges-catsntags-list {
    max-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .header-wrapper {
    height: 70px;
    padding: 15px 16px;
  }

  .header-left {
    justify-content: flex-start;
    align-items: center;
  }

  .header-right {
    width: 50px;
    display: block;
  }

  .logo-image {
    width: 160px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
  }

  .menu-tel-link {
    display: none;
  }

  .home-hero {
    margin-top: 70px;
  }

  .home-hero-wrapper {
    min-height: 400px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .home-hero-h2 {
    max-width: 90%;
    font-size: 11vw;
  }

  .home-hero-h3 {
    max-width: 90%;
    font-size: 5vw;
  }

  .why-wrapper {
    grid-row-gap: 42px;
    grid-template-columns: 1fr;
  }

  .main-wording {
    padding: 30px 15px 40px;
  }

  .home-wording-text {
    max-width: 100%;
    font-size: 20px;
  }

  .home-wording-heading {
    font-size: 26px;
  }

  .main-wording-left {
    max-width: 100%;
  }

  .home-wording-headingsub {
    font-size: 20px;
  }

  .lifestyle-services-wrapper {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .associations-wrapper {
    padding: 16px 20px 30px;
  }

  .reviews {
    display: block;
  }

  .reviews-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    padding: 30px 15px;
  }

  .reviews-item {
    max-width: 100%;
  }

  .reviews-item.reviews-item-main {
    max-width: 100%;
    padding: 24px 20px;
  }

  .reviews-text {
    line-height: 1.2em;
  }

  .footer-one {
    max-width: 100%;
  }

  .footer-text {
    max-width: 100%;
    font-size: 16px;
  }

  .footer-text.ft-margin-bottom {
    font-size: 16px;
  }

  .footer-two, .footer-three, .reviews-links {
    max-width: 100%;
  }

  .copyright {
    font-size: 10px;
  }

  .novobarn-logo-image {
    width: 182px;
  }

  .ac-footer-novobarn-link {
    margin-bottom: 3px;
    font-size: 12px;
  }

  .left-footer {
    margin-bottom: 20px;
    font-size: 13px;
  }

  .kitchen-range-pages {
    margin-top: 70px;
  }

  .ranges-top-section {
    padding-top: 24px;
  }

  .std-content {
    margin-top: 69px;
  }

  .std-content-wrapper {
    padding: 30px 20px;
  }

  .headingh1 {
    font-family: Alexandria, Verdana, sans-serif;
    font-weight: 600;
  }

  .std-narrow-text-block {
    font-family: Alexandria, Verdana, sans-serif;
    font-size: 20px;
  }

  .kitchenimages.fittedrangesimages {
    margin-bottom: 20px;
  }

  .footermenuh3 {
    font-size: 10vw;
    line-height: 1em;
  }

  .menu-window {
    display: none;
  }

  .menu-window-wrapper {
    padding-left: 24px;
    padding-right: 24px;
  }

  .responsive-menu {
    height: 30px;
  }

  .responsive-menu-wrapper {
    margin-top: 20px;
    margin-left: 17px;
  }

  .lifestyle-brochures {
    padding-bottom: 32px;
  }

  .brochures-image-links {
    display: none;
  }

  .brochures-image-links.mobile {
    display: block;
  }

  .heading-3 {
    font-size: 21px;
  }

  .lifestyle-brochures-wrapper {
    padding: 16px;
  }

  .std-wide-text-block {
    font-family: Alexandria, Verdana, sans-serif;
    font-size: 20px;
  }

  .footerlegallinks {
    font-size: 9px;
  }

  .kbbfooterlegals {
    font-size: 10px;
  }
}

#w-node-_32e7dc32-8705-02c5-32f8-45871456d2ca-08355516, #w-node-_045f2911-5c4b-f58a-0a29-91a646bf9645-46bf9643 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_045f2911-5c4b-f58a-0a29-91a646bf964c-46bf9643, #w-node-_045f2911-5c4b-f58a-0a29-91a646bf9658-46bf9643, #w-node-_045f2911-5c4b-f58a-0a29-91a646bf9664-46bf9643 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-ed7b209c-3cf3-0090-ce5d-c56b39f9ff56-39f9ff39 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_045f2911-5c4b-f58a-0a29-91a646bf9645-46bf9643 {
    order: 9999;
    grid-area: span 1 / span 3 / span 1 / span 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_045f2911-5c4b-f58a-0a29-91a646bf9645-46bf9643 {
    grid-column: span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_045f2911-5c4b-f58a-0a29-91a646bf9645-46bf9643 {
    order: -9999;
    grid-column: span 2 / span 2;
  }

  #w-node-_045f2911-5c4b-f58a-0a29-91a646bf9664-46bf9643 {
    grid-column: span 2 / span 2;
  }
}


@font-face {
  font-family: 'Alexandria';
  src: url('../fonts/Alexandria-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alexandria';
  src: url('../fonts/Alexandria-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alexandria';
  src: url('../fonts/Alexandria-Bold.ttf') format('truetype'), url('../fonts/Alexandria-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alexandria';
  src: url('../fonts/Alexandria-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alexandria';
  src: url('../fonts/Alexandria-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alexandria';
  src: url('../fonts/Alexandria-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alexandria';
  src: url('../fonts/Alexandria-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Playfair 9 Pt';
  src: url('../fonts/Playfair_9pt-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intro Alt';
  src: url('../fonts/Intro-Black-Alt.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intro Alt';
  src: url('../fonts/Intro-Thin-Alt.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intro Alt';
  src: url('../fonts/Intro-Regular-Alt.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intro Alt';
  src: url('../fonts/Intro-Light-Alt.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intro Alt';
  src: url('../fonts/Intro-Bold-Alt.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Intro Book Alt';
  src: url('../fonts/Intro-Book-Alt.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}